name: Kodi
website_url: https://kodi.tv/
description: Multimedia/Entertainment center, formerly known as XBMC. Runs on Android, BSD, Linux, macOS, iOS and Windows.
licenses:
  - GPL-2.0
platforms:
  - C++
  - deb
tags:
  - Media Streaming - Multimedia Streaming
source_code_url: https://github.com/xbmc/xbmc
stargazers_count: 16804
updated_at: '2024-01-13'
archived: false
